Dialogfeld "Textformat definieren"

[image]

Dialogfeld "Textformat definieren"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).

© Microsoft Corporation. Alle Rechte vorbehalten.


Access-Dateien

[image]

Access-Dateien
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Excel-Dateien

[image]

Excel-Dateien
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Dialogfeld "Systemdatenbank auswählen"

[image]

Dialogfeld "Systemdatenbank auswählen"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Dialogfeld "ODBC-Setup für Microsoft Excel"

[image]

Dialogfeld "ODBC-Setup für Microsoft Excel"


Paradox-Dateien

[image]

Paradox-Dateien
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Dialogfeld "Neue Datenbank"

[image]

Dialogfeld "Neue Datenbank"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Dialogfeld "ODBC-Setup für Paradox"

[image]

Dialogfeld "ODBC-Setup für Paradox"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Dialogfeld "ODBC-Setup für Text"

[image]

Dialogfeld "ODBC-Setup für Text"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Dialogfeld "Erweiterte Optionen festlegen"

[image]

Dialogfeld "Erweiterte Optionen festlegen"


Dialogfeld "ODBC-Setup für Microsoft Access"

[image]

Dialogfeld "ODBC-Setup für Microsoft Access"


Dateien von gemeinsamen ODBC-Komponenten

[image]

Dateien von gemeinsamen ODBC-Komponenten
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Konvertierung der Datenquelle

[image]

Konvertierung der Datenquelle
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


ISAM-Textdateien

[image]

ISAM-Textdateien
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Dialogfeld "ODBC-Setup für dBASE"

[image]

Dialogfeld "ODBC-Setup für dBASE"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Dialogfeld "Datenbank auswählen"

[image]

Dialogfeld "Datenbank auswählen"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Produktsupport (ODBC Jet)

[image]

Produktsupport (ODBC Jet)


Dialogfeld "Komprimierungsquelle"

[image]

Dialogfeld "Komprimierungsquelle"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


dBASE-Dateien

[image]

dBASE-Dateien


IISAM-Registrierungseinträge

[image]

IISAM-Registrierungseinträge
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Systemdatenbankanmeldung für Access

[image]

Systemdatenbankanmeldung für Access
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Dialogfeld "Indizes auswählen"

[image]

Dialogfeld "Indizes auswählen"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Dialogfeld "Arbeitsmappe auswählen"

[image]

Dialogfeld "Arbeitsmappe auswählen"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Dialogfeld "Datenbank reparieren"

[image]

Dialogfeld "Datenbank reparieren"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


.topic 2
Schließt dieses Dialogfeld, ohne die Änderungen zu speichern.

.topic 3
Bezeichnet den Namen der Datenquelle, beispielsweise "Gehalt" oder "Personal". Gibt bei Verwendung des Treibers für Microsoft Excel 3.0 oder 4.0 das Standarddatenverzeichnis an, in dem der ODBC-Treiber nach Datendateien sucht. Gibt bei Microsoft Excel 5.0, 7.0 oder 97 die Standard-Datenarbeitsmappe an, in der der ODBC-Treiber nach Datendateien sucht.

.topic 4
Eine optionale Beschreibung der Daten in der Datenquelle, z. B. "Einstellungsdatum, Gehaltsverlauf und aktuelle Überprüfung der Mitarbeiter".

.topic 5
Zeigt die Hilfe für dieses Dialogfeld an.

.topic 6
Schließt das Dialogfeld "Setup" und speichert die Änderungen.

.topic 7
Aktivieren Sie diese Option, um die Datenbank als schreibgeschützt zu kennzeichnen und sämtliche Updates zu verhindern.

.topic 8
Die Anzahl der zu überprüfenden Zeilen, um den Datentyp der einzelnen Spalten zu bestimmen. Beim Microsoft Excel-Treiber kann dies eine beliebige Zahl von 1 bis 16 sein, wobei der Standardwert 8 ist. Beim Wert 0 werden alle Zeilen überprüft.

.topic 9
Klicken Sie hier, um das Dialogfeld "Verzeichnis auswählen" zu öffnen, in dem Sie ein Verzeichnis mit den Dateien auswählen können, auf die Sie zugreifen möchten. Geben Sie beim Definieren eines Datenquellenverzeichnisses das Verzeichnis an, das Ihre am häufigsten verwendeten Excel-Dateien für Microsoft Excel 3.0 oder 4.0 enthält.

.topic 10
Klicken Sie hier, um das Dialogfeld "Arbeitsmappe auswählen" zu öffnen, in dem Sie eine Arbeitsmappe auswählen können, auf die Sie zugreifen möchten.

.topic 11
Aktivieren Sie diese Option, um das aktuelle Arbeitsverzeichnis der Anwendung als Datenquellenverzeichnis auszuwählen. Wenn diese Option deaktiviert ist, können Sie das Datenquellenverzeichnis auswählen, indem Sie auf die Schaltfläche "Verzeichnis auswählen" klicken. Bei Microsoft Excel 5.0, 7.0 und 97 deaktiviert.

.topic 12
Gibt die Excel-Version der verwendeten Dateien an.

.topic 13
Mit diesen Optionen können Sie den Speicherort und die Version der Excel-Dateien ändern.

.topic 14
Mit diesen Optionen können Sie treiberspezifische Attribute konfigurieren.

.topic 15
Klicken Sie hier, um treiberspezifische Attribute zu konfigurieren.

.topic 16
Der Pfad des ausgewählten Excel-Verzeichnisses.

.topic 17
Der Speicherort der ausgewählten Excel-Arbeitsmappe.

.topic 201
Klicken Sie hier, um eine Erweiterung hinzuzufügen, die im Feld "Erweiterung" eingegeben wurde.

.topic 202
Schließt dieses Dialogfeld, ohne die Änderungen zu speichern.

.topic 203
Bezeichnet den Datenquellennamen, z. B. "Gehalt" oder "Personal", und gibt das Standarddatenverzeichnis an, in dem der ODBC-Treiber nach Datendateien sucht.

.topic 204
Wenn diese Option aktiviert ist, können alle Dateien im Verzeichnis verwendet werden. Wenn sie deaktiviert ist, wird die Erweiterungsliste auf die Standardwerte "*.asc", "*.csv", "*.tab" und "*.txt" festgelegt, und Sie können bei Bedarf bestimmte Erweiterungen hinzufügen oder löschen.

.topic 205
Klicken Sie hier, um das Dialogfeld "Textformat definieren" zu öffnen, in dem Sie Spaltenformate definieren und Tabellenschemas im Datenquellenverzeichnis angeben können.

.topic 206
Eine optionale Beschreibung der Daten in der Datenquelle, z. B. "Einstellungsdatum, Gehaltsverlauf und aktuelle Überprüfung der Mitarbeiter".

.topic 207
Geben Sie unter Verwendung des Formats "*.xxx" die Dateierweiterung ein, die Sie hinzufügen möchten. Wenn Sie beispielsweise DAT-Dateien verwenden möchten, geben Sie die Erweiterung "*.dat" ein.

.topic 208
Führt anhand des Aktivierungsstatus des Kontrollkästchens "Standard" die Dateinamenerweiterungen der Textdateien in der Datenquelle auf.

.topic 214
Mit diesen Optionen können Sie bestimmte Dateitypen formatieren.

.topic 215
Mit diesen Optionen können Sie der Erweiterungsliste nicht standardmäßige Dateierweiterungen hinzufügen oder solche aus dieser entfernen. Zum Hinzufügen einer Dateierweiterung deaktivieren Sie das Kontrollkästchen "Standard", geben Sie die neue Erweiterung im Feld "Erweiterung" ein, und klicken Sie auf "Hinzufügen".

.topic 216
Mit diesen Optionen können Sie den Speicherort der Textdatei auswählen und den Dateinamen anzeigen.

.topic 209
Zeigt die Hilfe für dieses Dialogfeld an.

.topic 210
Schließt das Dialogfeld "Setup" und speichert die Änderungen.

.topic 211
Klicken Sie hier, um eine ausgewählte Dateierweiterung aus der Erweiterungsliste zu entfernen.

.topic 212
Klicken Sie hier, um das Dialogfeld "Verzeichnis auswählen" zu öffnen, in dem Sie ein Verzeichnis mit den Dateien auswählen können, auf die Sie zugreifen möchten.

.topic 213
Aktivieren Sie diese Option, um das aktuelle Arbeitsverzeichnis der Anwendung als Datenquellenverzeichnis auszuwählen. Wenn diese Option deaktiviert ist, können Sie das Datenquellenverzeichnis auswählen, indem Sie auf "Verzeichnis auswählen" klicken.

.topic 217
Klicken Sie hier, um Textdateiattribute zu konfigurieren und Textdateitypen hinzuzufügen oder zu entfernen.

.topic 218
Bezeichnet den Speicherort der Textdatei.

.topic 301
Klicken Sie hier, um eine Spalte mit den Werten in den Feldern "Datentyp", "Name" und "Breite" hinzuzufügen.

.topic 302
Schließt dieses Dialogfeld, ohne die Änderungen zu speichern.

.topic 321
Gibt den Zeichensatz als ANSI oder OEM an.

.topic 303
Gibt den Zeichensatz für das Format des in der Liste "Tabellen" ausgewählten Elements als ANSI an.

.topic 304
Gibt an, ob die Spalten der ersten Zeile in der ausgewählten Tabelle als Spaltennamen verwendet werden (TRUE, wenn aktiviert, FALSE, wenn deaktiviert).

.topic 305
Hier sind die Spaltennamen für jede Spalte in der ausgewählten Tabelle in der Liste "Tabellen" aufgeführt. Dabei wird die Reihenfolge der Spalten in der Tabelle eingehalten.

.topic 319
Ermöglicht das Definieren von Spaltenattributen für die ausgewählte Textdatei.

.topic 306
Zeigt den Datentyp an und kann BIT, BYTE, CHAR, CURRENCY, DATE, FLOAT, INTEGER, LONGCHAR, SHORT oder SINGLE sein.

.topic 307
Das benutzerdefinierte Trennzeichen zum Trennen von Spalten. Dieses darf aus nur einem Zeichen bestehen, und doppelte Anführungszeichen (") dürfen nicht verwendet werden. Aktiviert, wenn im Listenfeld "Format" die Option "Benutzerdefiniertes Trennzeichen" ausgewählt wurde.

.topic 308
Mit Trennzeichen oder fester Länge, gibt bei Verwendung von Trennzeichen den Typ des verwendeten Trennzeichens an.

.topic 309
Generiert die Werte "Datentyp", "Name" und "Breite" für die Spalten in der ausgewählten Tabelle, indem der Tabelleninhalt anhand der Auswahl im Listenfeld "Format" gescannt wird. Die Option ist aktiviert, wenn das Tabellenformat Trennzeichen verwendet.

.topic 310
Zeigt die Hilfe für dieses Dialogfeld an.

.topic 311
Ändert die ausgewählte Spalte entsprechend den Werten in den Feldern "Datentyp", "Name" und "Breite".

.topic 312
Zeigt den Namen der ausgewählten Spalte an. Kann verwendet werden, um einen neuen Spaltennamen für eine vorhandene Spalte oder eine neue Spalte anzugeben.

.topic 313
Schließt dieses Dialogfeld und speichert die Änderungen.

.topic 314
Löscht die ausgewählte Spalte.

.topic 315
Die Anzahl der Zeilen, die beim Festlegen der Spalten und Spaltendatentypen von Setup oder vom Treiber gescannt werden. Der Standardwert ist 25, wenn das Format des in der Liste "Tabellen" ausgewählten Elements nicht definiert wurde, jedoch sind sämtliche Werte von 1 bis 32767 gültig.

.topic 316
Führt alle Dateien auf, die mit der im Dialogfeld "ODBC-Setup für Text" angegebenen Erweiterungsliste übereinstimmen. Wählen Sie eine Datei aus, um deren Tabellenattribute anzuzeigen oder zu ändern.

.topic 320
Mit diesen Optionen können Sie Tabellenattribute für eine ausgewählte Textdatei definieren.

.topic 317
Die Breite der Spalte, kann für CHAR- oder LONGCHAR-Spalten geändert werden. Bei anderen Datentypen ist "Breite" deaktiviert, und es wird kein Wert angezeigt. Der Standardwert ist 1, wenn das Format des in der Liste "Tabellen" ausgewählten Elements nicht definiert wurde.

.topic 318
Gibt für das Format der in der Liste "Tabellen" ausgewählten Datei einen anderen als Zeichensatz als ANSI (Standard) an.

.topic 401
Schließt dieses Dialogfeld, ohne die Änderungen zu speichern.

.topic 402
Die Reihenfolge, ASCII (Standard), International, Schwedisch-Finnisch oder Norwegisch-Dänisch, in der die Felder sortiert werden.

.topic 403
Bezeichnet den Datenquellennamen, z. B. "Gehalt" oder "Personal", und gibt das Standarddatenverzeichnis an, in dem der ODBC-Treiber nach Datendateien sucht.

.topic 404
Eine optionale Beschreibung der Daten in der Datenquelle, z. B. "Einstellungsdatum, Gehaltsverlauf und aktuelle Überprüfung der Mitarbeiter".

.topic 405
Wenn diese Option aktiviert ist, wird die Datenbank im exklusiven Modus geöffnet, wodurch der Zugriff auf jeweils einen Benutzer beschränkt und die Leistung verbessert wird. Wenn diese Option deaktiviert ist, wird die Datenbank im freigegebenen Modus geöffnet und kann von mehreren Benutzern gleichzeitig verwendet werden.

.topic 406
Zeigt die Hilfe für dieses Dialogfeld an.

.topic 407
Gibt den Stil des Netzwerkzugriffs an, der für den Zugriff auf Paradox-Daten verwendet werden soll: "3.x" für Paradox 3.x oder "4.x" für Paradox 4.x oder 5.x. Kann für Paradox-Versionen 4.x und 5.x auf "3.x" oder "4.x" festgelegt werden, für Paradox-Version 3.x muss als Stil "3.x" verwendet werden.

.topic 408
Schließt das Dialogfeld "Setup" und speichert die Änderungen.

.topic 409
Der Zeitraum in Zehntelsekunden, für den eine nicht verwendete Seite im Puffer verbleibt. Der Standardwert ist 600 Zehntel (oder 60 Sekunden). Der Wert muss größer als 0 sein.

.topic 410
Klicken Sie hier, um das Dialogfeld "Verzeichnis auswählen" zu öffnen, in dem Sie ein Verzeichnis mit den Dateien auswählen können, auf die Sie zugreifen möchten.

.topic 415
Bezeichnet den Speicherort der Paradox-Datei.

.topic 411
Vor dem Auswählen eines Netzwerkverzeichnisses müssen Sie den Paradox-Benutzernamen im Textfeld "Benutzername" eingeben. Klicken Sie dann auf "Netzwerkverzeichnis auswählen", um ein Netzwerkverzeichnis auszuwählen.

.topic 416
Der Pfad des Verzeichnisses mit einer Paradox-Sperrdatenbank und der Datei "Pdoxusrs.net" (in Paradox 4.x) bzw. der Datei "Paradox.net" (in Paradox 5.x). Wenn das Verzeichnis eine dieser Dateien nicht enthält, wird sie vom Paradox-Treiber erstellt.

.topic 412
Aktivieren Sie diese Option, um das aktuelle Arbeitsverzeichnis der Anwendung als Datenquellenverzeichnis auszuwählen. Wenn diese Option deaktiviert ist, können Sie das Datenquellenverzeichnis auswählen, indem Sie auf "Verzeichnis auswählen" klicken.

.topic 413
Der Paradox-Benutzername, der anderen Benutzern der Paradox-Dateien bei einer Sperre angezeigt wird.

.topic 414
Gibt die Paradox-Version der verwendeten Dateien an, z. B. Paradox 4.x oder Paradox 5.x.

.topic 417
Mit diesen Optionen können Sie die Version und den Speicherort der Paradox-Datenbank auswählen und anzeigen.

.topic 418
Mit diesen Optionen können Sie den Paradox-Treiber konfigurieren.

.topic 419
Klicken Sie hier, um treiberspezifische Attribute zu konfigurieren.

.topic 501
Gibt an, ob Statistiken zur Tabellengröße näherungsweise berechnet werden. Diese Option gilt für alle Datenquellen, für die der dBASE-Treiber verwendet wird.

.topic 502
Schließt dieses Dialogfeld, ohne die Änderungen zu speichern.

.topic 503
Die Reihenfolge, d. h. ASCII (Standard) oder internationale Reihenfolgen, in denen die Felder sortiert werden.

.topic 504
Bezeichnet den Datenquellennamen, z. B. "Gehalt" oder "Personal", und gibt das Standarddatenverzeichnis an, in dem der ODBC-Treiber nach Datendateien sucht.

.topic 505
Eine optionale Beschreibung der Daten in der Datenquelle, z. B. "Einstellungsdatum, Gehaltsverlauf und aktuelle Überprüfung der Mitarbeiter".

.topic 506
Wenn diese Option aktiviert ist, wird die Datenbank im exklusiven Modus geöffnet, wodurch der Zugriff auf jeweils einen Benutzer beschränkt und die Leistung verbessert wird. Wenn diese Option deaktiviert ist, wird die Datenbank im freigegebenen Modus geöffnet und kann von mehreren Benutzern gleichzeitig verwendet werden.

.topic 507
Zeigt die Hilfe für dieses Dialogfeld an.

.topic 508
Schließt das Dialogfeld "Setup" und speichert die Änderungen.

.topic 509
Der Zeitraum in Zehntelsekunden, für den eine nicht verwendete Seite im Puffer verbleibt. Der Standardwert ist 600 Zehntel (oder 60 Sekunden). Der Wert muss stets größer als 0 sein.

.topic 515
Bezeichnet den Speicherort der dBASE-Datei.

.topic 510
Klicken Sie hier, um das Dialogfeld "Verzeichnis auswählen" zu öffnen, in dem Sie ein Verzeichnis mit den Dateien auswählen können, auf die Sie zugreifen möchten.

.topic 511
Klicken Sie hier, um das Dialogfeld "Indizes auswählen" zu öffnen, in dem Sie dBASE-Dateien Indexdateien zuordnen können.

.topic 512
Gibt an, ob als gelöscht markierte Zeilen abgerufen werden können oder ob der Cursor darauf positioniert werden kann. Wenn diese Option deaktiviert ist (Standard), werden gelöschte Zeilen nicht angezeigt. Wenn die Option aktiviert ist, werden gelöschte Zeilen wie nicht gelöschte Zeilen behandelt.

.topic 513
Aktivieren Sie diese Option, um das aktuelle Arbeitsverzeichnis der Anwendung als Datenquellenverzeichnis auszuwählen. Wenn diese Option deaktiviert ist, können Sie das Datenquellenverzeichnis auswählen, indem Sie auf "Verzeichnis auswählen" klicken.

.topic 514
Gibt die Version der verwendeten dBASE-Dateien an, z. B. dBASE III, dBASE IV oder dBASE 5.0.

.topic 516
Mit diesen Optionen können Sie die Version und den Speicherort der dBASE-Datenbank auswählen und anzeigen.

.topic 517
Mit diesen Optionen können Sie den dBASE-Treiber konfigurieren.

.topic 518
Klicken Sie hier, um treiberspezifische Attribute zu konfigurieren.

.topic 701
Klicken Sie hier, um erweiterte Treiberoptionen festzulegen und so die Leistung zu ändern.

.topic 702
Die Größe des internen Puffers in Kilobytes, der von Microsoft Access zum Übertragen von Daten auf den und vom Datenträger verwendet wird. Der Standardwert ist 2048 KB (angezeigt als "2048"). Geben Sie einen beliebigen ganzzahligen Wert ein, der durch 256 teilbar ist.

.topic 703
Schließt dieses Dialogfeld, ohne die Änderungen zu speichern.

.topic 704
Klicken Sie hier, um eine Access-Datenbank zu erstellen.

.topic 705
Klicken Sie hier, um ungenutzten Speicherplatz in einer vorhandenen Access-Datenbank zu reduzieren.

.topic 706
Bezeichnet den Datenquellennamen, z. B. "Gehalt" oder "Personal", und gibt das Standarddatenverzeichnis an, in dem der ODBC-Treiber nach Datendateien sucht.

.topic 707
Der Speicherort der aktuell ausgewählten Access-Datenbank. Klicken Sie auf "Auswählen", um eine Datenbank auszuwählen.

.topic 708
Eine optionale Beschreibung der Daten in der Datenquelle, z. B. "Einstellungsdatum, Gehaltsverlauf und aktuelle Überprüfung der Mitarbeiter".

.topic 709
Wenn diese Option aktiviert ist, wird die Datenbank im exklusiven Modus geöffnet, wodurch der Zugriff auf jeweils einen Benutzer beschränkt und die Leistung verbessert wird. Wenn diese Option deaktiviert ist, wird die Datenbank im freigegebenen Modus geöffnet und kann von mehreren Benutzern gleichzeitig verwendet werden.

.topic 710
Zeigt die Hilfe für dieses Dialogfeld an.

.topic 711
Wenn keine Systemdatenbank verwendet wird, aktivieren Sie diese Option, um sich bei einer bestimmten Access-Datenbank als Benutzer "Admin" (Standardbenutzer) anzumelden.

.topic 712
Schließt das Dialogfeld "Setup" und speichert die Änderungen.

.topic 713
Der Zeitraum in Zehntelsekunden, für den eine nicht verwendete Seite im Puffer verbleibt. Der Standardwert ist 0,5 Sekunden. Der Wert muss stets größer als 0 sein.

.topic 714
Aktivieren Sie diese Option, um die Datenbank als schreibgeschützt zu kennzeichnen und sämtliche Updates zu verhindern.

.topic 715
Klicken Sie hier, um eine beschädigte Access-Datenbank zu reparieren.

.topic 716
Klicken Sie hier, um eine bestimmte Access-Datenbank auszuwählen.

.topic 723
Aktivieren Sie diese Option, um eine Systemdatenbank zu verwenden. Klicken Sie dann auf "Systemdatenbank".

.topic 717
Klicken Sie hier, um das Dialogfeld "Systemdatenbank auswählen" zu öffnen, in dem Sie die Systemdatenbank (die Arbeitsgruppendatenbank) auswählen können, die Sie verwenden möchten.

.topic 718
Mit diesen Optionen können Sie den Speicherort der Access-Datenbank anzeigen und Funktionen für die Datenbankwartung ausführen.

.topic 719
Mit diesen Optionen können Sie eine Systemdatenbank (die Arbeitsgruppendatenbank) auswählen und deren Speicherort anzeigen.

.topic 720
Der Speicherort der aktuell ausgewählten Access-Datenbank.

.topic 721
Mit diesen Optionen können Sie den Access-Treiber konfigurieren.

.topic 722
Klicken Sie hier, um treiberspezifische Attribute zu konfigurieren.